﻿@charset "utf-8";
/* CSS Document */

@import url("reset.css");
/* ------------------------------------------------------------- 基本設定 -----------------------------------------------*/

body {
	/* [disabled]background-color: #fbf9ea; */
	font-size: 100%;
	line-height: 24px;
}
a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #0A4AC1;
}
/* ------------------------------------------------------------- header -----------------------------------------------*/
#header_wrapper {
	width: 100%;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	height: 200px;
	background-color: #deebf3;
	
}
#header{
	width:1000px;
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
	height: 163px;
	background-position: top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
}
.logo a{
	width: 527px;
	height: 100px;
	position: absolute;
	text-indent: -9999px;
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(../images/logo.png);
}

#header_info {
	height: 30px;
	width: 520px;
	clear: right;
	float: right;
	text-align:right;
	padding-bottom: 5px;
	margin-right: 20px;
	padding-top: 6px;
	border: 0px solid #666;
}

.header_info1 {
	height: 50px;
	width: 400px;
	float: left;
	text-align: left;
	margin-left: 85px;
	border: 0px solid #666;
}
.header_info1 ul {
	padding:0;
	margin: 0;
}
.header_info1 ul li {
	list-style:none;
	background-image: url(../images/header_info.png);
	background-repeat: no-repeat;
	float:left;
	text-align: center;
	height: 22px;
	width: 76px;
	margin-right: 2px;
	margin-top: 2px;
	font-size:0.875em;
}
.header_info1 ul li a{
	font-size:0.875em;
	color: #FFF;
}
.header_info1 ul li a:hover{
	color: #FF0;
}
.header_info2{
	height: 35px;
	width: 60px;
	margin-right: 55px;
	clear: right;
	float: right;
	text-align: left;
	vertical-align: top;
	
}
#navi_in{
	width: 100%;
	height: 42px;
	background-position: top;
	margin-bottom: 0;
	margin-right: 0px;
	float: left;
	margin-top: 65px;
}
.serach01{width: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;;
	float: right;
	border:0px solid #666;
	}
.csetext{background-color: #ccf2ff;border:1px solid #4ba1d5;}

.search_btn{
height: 20px;
width:40px;
background: #ccf2ff;
border-radius:3px;
border:1px solid #4ba1d5;
}
.csetext.focus {
background-image: none;
}
#outer_wrapper{
	width: 100%;
	background-image: url(../images/outer_bg.jpg);
	background-repeat: repeat-x;
}
#outer {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 35px;
	overflow:hidden;
}
#content {
	clear: left;
	float: left;
	width: 531px;
	display: block;
}
#sidebar {
	clear: right;
	float: right;
	width: 350px;
	padding-left: 30px;
}

.new_n {
	width: 531px;
	margin-bottom: 30px;
}
.water_content01{
	width: 500px;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
	margin-top: 10px;
}

.water_content {
	width: 249px;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}

.new_n ul li {
	background-image: url(../images/arrow01.jpg);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-left: 5px;
	margin-top: 2px;
}
.new_n ul li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9375em;
	color: #06F;
	margin-left: 15px;
	margin-right: 5px;
}
.water_title{
	color:#06F;
	background-image: url(../images/arrow02.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 3px 4px;
	margin-top: 20px;
}
#inflash{
	width: 315px;
	height: 288px;
	background-image: url(../images/rightimg_bg.png);
	background-repeat: no-repeat;
	padding-top: 13px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
#slider {
	width:314px; 
	height:230px; 
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.lore_ta{
	/*background-image: url(../images/loremoea.png);
	background-repeat: no-repeat;*/
	height: 293px;
	width: 220px;
	padding-top: 15px;
	margin-left: 60px;
	padding-left: 0px;
	text-align: center;
	background-color: #eaf8fa;
	border: 1px solid #9CC;
	margin-bottom: 10px;
	overflow:hidden;
}
.electric_content {
	margin-left:10px;
	margin-top: 20px;
	margin-bottom:10px;
	overflow:hidden;
}
.electric_content img {
	clear: left;
	float: left;
	width: 180px;}
.electric_table{
	clear: right;
	float: right;
	width: 120px;
	margin-top: 10px;
	border: 1px solid #CCC;
	padding: 3px;
	margin-right: 15px;
}
.electric_table li{
	border-bottom: 1px dotted #CCC;
	padding-left:10px;
}

.type_r{color:#D20D0D}
.type_b{color:#033d93}
#footer_wrapper{
	width: 100%;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	margin-top:20px;
}
.footer{
	width: 900px;
	text-align:center;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color:#FFFFFF;
	line-height:24px;
	font-size:0.9375em;
	padding-top:20px;
	padding-bottom:20px;
	}

.footer a {color:#FFFFFF;}
.footer a:hover {color: #44FFF4;}

.title_tab {
	padding-bottom: 5px;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
	padding-bottom: 5px;
	color: #6e4211;
	background-image: url(../images/gap_pti.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	width: 95%;
}
.title-h1 {
	font-size: 1.125em;
	color: #3078d2;
	font-weight: bold;
	margin-top: 15px;
	
}
.font_size {
	float: right;
	clear: right;
	width: 150px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	/* [disabled]margin-bottom: 5px; */
	height: 30px;
	
	}
.act-m {
	margin-right: 0px;
	margin-left: 0px;
	width: 900px;
	margin-top: 10px;
	margin-bottom: 0px;
}
/*.act-m li {
	width: 430px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: left;
}
*/
.act_con {
	float: right;
	width: 270px;
	margin-top: 20px;
	clear: right;
}
.new_tab{
	width: 850px;
	margin-left: 15px;
}
.new_tab li{
	margin-bottom: 10px;
	border: 1px solid #97CBFF;
	padding: 5px;
	width: 100%;
}

#page_outer {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 130px;
	padding-bottom: 20px;
	overflow:hidden;
	background-image: url(../images/page_outer_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-right: 50px;
	display: block;
}
.fs_list {
	font-size:0.9375em;
	color:#999;
}
.fs_list a{
	font-size:0.9375em;
	color:#999;
}.fs_list a:hover{
	font-size:0.9375em;
	color:#000;
}
.new_title {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom:0px;
	border: 1px solid #76b6c0;
	padding: 5px;
	overflow: hidden;
	background-color: #e2eff4;
}
.new_title h1 {
	font-weight: bold;
	color: #36F;
	float: left;
	font-size: 1em;
	background-image: url(../images/arrow01.jpg);
	background-repeat: no-repeat;
	background-position: 6px;
	padding-left: 15px;
}
.new_title span {
	color: #666;
	float: right;
	font-size: 0.8125em;
	margin-right: 10px;
}
.new_line01 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666;
}
.new_down {
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.new_com{
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.new_td{
	height:30px;
	padding-left: 10px;
	color:#1947a6;
}

.new_td01{
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B7B7B7;
}
.actInf0rm-con{
	background-image: url(../images/actInform_bg.jpg);
	background-repeat: no-repeat;
	width: 800px;
	height: 386px;
	margin-left: 50px;
	padding-top: 40px;
	padding-left: 50px;
}
.actInf0rm-con p{
	margin-left: 20px;
	margin-right: 100px;
	margin-bottom: 20px;
	margin-top: 10px;
}

.register_con{ width:240px; padding-left:30px; float:left; margin-right:10px;}
.register_con h2 { width:240px; background-color:#1ec6ac; padding:8px; color:#FFFFFF; font-size: 1.125em; float:left; margin-bottom:10px; }
.register_title02 {
	width:240px;
	background-color:#1a9bc5;
	padding:8px;
	color:#FFFFFF;
	font-size: 1.125em;
	float:left;
	margin-bottom:10px;
	font-weight: bold;
}
.register_title03 { width:250px; background-color:#95c61e; padding:8px; color:#FFFFFF; font-size: 1.125em; float:left; margin-bottom:10px; font-weight: bold;}
.register_con li{
	float: left;
	width: 235px;
	border-bottom: dashed 1px #B9B9B9;
	padding-left:15px;
	padding-bottom:5px;
	margin-bottom:5px;
	margin-left: 5px;
	padding-top: 5px;
}
.law_con{ width:400px; padding-left:30px; float:left; margin-right:10px;}
.law_con li{
	float: left;
	width: 400px;
	padding-top:5px;
	padding-left:15px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-image: url(../images/arrow01.png);
	background-repeat: no-repeat;
	background-position: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B9B9B9;
}
.law_title02 {
	width:400px;
	background-color:#716ed8;
	padding:8px;
	color:#FFFFFF;
	font-size: 1.125em;
	float:left;
	margin-bottom:10px;
	font-weight: bold;
}
.law_title03 {
	width:400px;
	background-color:#aa6ed8;
	padding:8px;
	color:#FFFFFF;
	font-size: 1.125em;
	float:left;
	margin-bottom:10px;
	font-weight: bold;
}
.dlBtn a{
	font-size: 0.9375em;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 60px;
	background-color: #06F;
	height: 20px;
	margin-left: 10px;

}
.dlBtn a:hover{
	font-size: 0.9375em;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 60px;
	background-color: #63F;
	height: 20px;
	margin-left: 10px;
}
.d2Btn a{
	font-size: 0.9375em;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 60px;
	background-color: #3944d9;
	height: 20px;
	margin-left: 10px;

}
.d2Btn a:hover{
	font-size: 0.9375em;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 60px;
	background-color: #63F;
	height: 20px;
	margin-left: 10px;
}
.daBtn a{
	font-weight: bold;
	text-decoration: none !important;
	background-color:#74a5ff;
	color:#FFFFFF;
	font-size: 1em;
	font-weight: bold;
	margin-top:20px;
	padding:5px 50px;
	padding-left:40px;

}
.daBtn a:hover{
	font-weight: bold;
	text-decoration: none !important;
	background-color:#31b5ec;
	color:#FFFFFF;
	font-size: 1em;
	font-weight: bold;
	margin-top:20px;
	padding:5px 50px;
	padding-left:40px;
}
.data_con {margin-left: 20px; width: 830px; height: 350px; background-image:url(../images/img_data.jpg); background-repeat:no-repeat; background-position:right;}
.data_con ul{
	width: 560px;
	padding-top: 50px;
	padding-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	}
.data_con ul li {
	width:220px;
	float: left;
	padding-left:10px;
	color:#000;
	float:left;
	margin-bottom:10px;
	display:block;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	margin-right: 20px;
	background-image: url(../images/data_bg01.png);
	background-repeat: no-repeat;
}
.data_con li a{ color:#000;}
.data_con li a:hover{ color:#1238b4;}
.line_ta {
	margin-left: 10px;
	list-style-type: none;
	width:900px;
	
}
.line_ta li {
	background-image: url(../images/arrow01.png);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	margin-right: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	width: 270px;
	float: left;
}
.line_ta li a{
	color: #333;
}
.photo_table {
	padding: 0px;
	margin: 0px;
	width: 920px;
}
.photo_table li {
	display: block;
	float: left;
	width: 280px;
	height: 240px;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #999;
	border-bottom-color: #999;
}
.photo_table li img {
	width: 280px;
	border: 1px solid #CCC;
}
.save_line01{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	bgcolor:#CFFCC5;
}
.save_line01 li{bgcolor:#CFFCC5;}
.save_mov_l{
	width:260px;
	height:210px;
	padding: 5px;
	position:absolute;
	z-index: 30;
	display: block;
	margin: 0px;
	visibility: visible;
	left: 802px;
	top: 349px;
}
.site_m {
	width: 890px;
}
.site_m dl {
	padding: 0px;
	float: left;
	width: 210px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
}
.site_m dl dd {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	width: 200px;
	padding-left: 10px;
	margin-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.site_m dt {
	width: 200px;
	background-image: url(../images/sitemap_bann.jpg);
	background-repeat: no-repeat;
	height: 33px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.site_ti01 a {
	font-weight: bold;
	color: #fff;
	padding-top: 4px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding-left: 40px;
	font-size:1em;
}
.site_ti01 a:hover{
	font-weight: bold;
	color: #00f6ff;
	padding-top: 4px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding-left: 40px;
}
.cstyle01{line-height: 36px;}